#blok1{
	text-align:center;
	height: 260px;
	width :100%;
	padding:0;
}
#blok2{
	text-align:center;
	height: 180px;
	width :70%;
	padding:0;
	margin: 0 auto;
}
#blok3{
	text-align:center;
	height: 250px;
	width :100%;
	padding:0;
}
#blok4{
	text-align:center;
	height: 100px;
	width :60%;
	padding:0;
	margin: 0 auto;
}
p.blok1{
	float : left;
	text-align : left;
	width:30%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.blok2{
	float : left;
	text-align : left;
	width:100%;
	margin: 0 auto;
	border: none;
}
p.blok3{
	float : left;
	text-align : left;
	width:30%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.blok4{
	float : left;
	text-align : left;
	width:100%;
	margin: 0 auto;
	border: none;
}
p.blok4a{
	float : left;
	text-align : left;
	width:28%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.rand{
	float : right;
	text-align : left;
	width:37%;
	margin: 20px 0px 0 0px;
	border: solid 2px black;
	padding: 15px;
}

img.foto008{
	float : left;
	height: 210px;
	margin-left: 20px;
	border: none;
}
img.foto009{
	height: 210px;
	margin: 30px 0 ;
	border: none;
}
img.foto010{
	float : left;
	height: 210px;
	margin: -20px 0 0 20px;
	border: none;
}
img.foto011{
	float : left;
	height: 210px;
	margin: 20px 20px 20px 40px;
	border: none;
}
img.foto012{
	float : left;
	height: 210px;
	margin: 0px 20px 20px 20px;
	border: none;
}
